.raincheck{position:relative;background-color:transparent;background-image:url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCIgY2xhc3M9Imxkcy1yb2xsaW5nIj48Y2lyY2xlIGN4PSI1MCIgY3k9IjUwIiBmaWxsPSJub25lIiBuZy1hdHRyLXN0cm9rZT0ie3tjb25maWcuY29sb3J9fSIgbmctYXR0ci1zdHJva2Utd2lkdGg9Int7Y29uZmlnLndpZHRofX0iIG5nLWF0dHItcj0ie3tjb25maWcucmFkaXVzfX0iIG5nLWF0dHItc3Ryb2tlLWRhc2hhcnJheT0ie3tjb25maWcuZGFzaGFycmF5fX0iIHN0cm9rZT0icmdiYSgyMTQsMjE0LDIxNCwwLjUpIiBzdHJva2Utd2lkdGg9IjEwIiByPSIzNSIgc3Ryb2tlLWRhc2hhcnJheT0iMTY0LjkzMzYxNDMxMzQ2NDE1IDU2Ljk3Nzg3MTQzNzgyMTM4Ij48YW5pbWF0ZVRyYW5zZm9ybSBhdHRyaWJ1dGVOYW1lPSJ0cmFuc2Zvcm0iIHR5cGU9InJvdGF0ZSIgY2FsY01vZGU9ImxpbmVhciIgdmFsdWVzPSIwIDUwIDUwOzM2MCA1MCA1MCIga2V5VGltZXM9IjA7MSIgZHVyPSIxcyIgYmVnaW49IjBzIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSI+PC9hbmltYXRlVHJhbnNmb3JtPjwvY2lyY2xlPjwvc3ZnPg==");background-repeat:no-repeat;background-size:100px 100px;background-position:center center;transition:background-image 300ms ease-out}.raincheck .raincheck-inner{opacity:0;transition:opacity 300ms ease-out}.raincheck.loaded{background-image:none}.raincheck.loaded .raincheck-inner{opacity:1}
.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none;-webkit-touch-callout:none;-webkit-user-select:none}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_76 {
	text-align: left !important;
}

.stacks_in_76_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_76 {
		text-align: left !important;
	}
	.stacks_in_76_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_76 {
	  text-align: left !important;
  }
  .stacks_in_76_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_76_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
#stacks_in_76 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_16 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_163{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_163edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_163info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_17 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_18wrapper{
	text-align: left;
}

.stacks_in_18button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_18button *{
	cursor: pointer;
}

.stacks_in_18button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_18button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_18 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_99{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_99 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_19 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_165{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_165edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_165info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_20 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_21wrapper{
	text-align: left;
}

.stacks_in_21button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_21button *{
	cursor: pointer;
}

.stacks_in_21button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_21button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_21 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_101{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_101 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_62 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_167{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_167edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_167info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_58 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_64wrapper{
	text-align: left;
}

.stacks_in_64button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_64button *{
	cursor: pointer;
}

.stacks_in_64button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_64button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_64 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_103{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_103 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_22 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_169{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_169edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_169info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_23 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_24wrapper{
	text-align: left;
}

.stacks_in_24button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_24button *{
	cursor: pointer;
}

.stacks_in_24button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_24button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_24 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_105{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_105 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_31 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_171{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_171edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_171info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_32 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_33wrapper{
	text-align: left;
}

.stacks_in_33button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_33button *{
	cursor: pointer;
}

.stacks_in_33button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_33button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_33 {
	padding: 0px 0px 10px 0px;
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_78 {
	text-align: left !important;
}

.stacks_in_78_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_78 {
		text-align: left !important;
	}
	.stacks_in_78_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_78 {
	  text-align: left !important;
  }
  .stacks_in_78_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_78_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
#stacks_in_78 {
	padding: 5px 0px 5px 0px;
}
.raincheck.stacks_in_107{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_107 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_34 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_93{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_93edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_93info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_35 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_36wrapper{
	text-align: left;
}

.stacks_in_36button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_36button *{
	cursor: pointer;
}

.stacks_in_36button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_36button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_36 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_109{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_109 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_53 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_173{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_173edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_173info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_54 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_55wrapper{
	text-align: left;
}

.stacks_in_55button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_55button *{
	cursor: pointer;
}

.stacks_in_55button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_55button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_55 {
	padding: 0px 0px 10px 0px;
}


#stacks_in_42 {
	padding: 5px 0px 5px 0px;
}

.raincheck.stacks_in_179{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_179 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_161 {
	padding: 0px 0px 10px 0px;
}
/* Start Defender stack CSS code */#stacks_in_175{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_175edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_175info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_177 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_182wrapper{
	text-align: left;
}

.stacks_in_182button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_182button *{
	cursor: pointer;
}

.stacks_in_182button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_182button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_182 {
	padding: 0px 0px 5px 0px;
}

/* Start Defender stack CSS code */#stacks_in_155{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_155edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_155info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_156 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_159wrapper{
	text-align: left;
}

.stacks_in_159button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_159button *{
	cursor: pointer;
}

.stacks_in_159button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_159button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_159 {
	padding: 0px 0px 5px 0px;
}

.raincheck.stacks_in_111{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_111 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_71 {
	padding: 0px 0px 5px 0px;
}


#stacks_in_121 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_122>.s3_row {
	margin: 0 -10px;
}

#stacks_in_122>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_122>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_122>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_122>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_122>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_122>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_122 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_133_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_133 a:link, #stacks_in_133 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_133 a:hover, #stacks_in_133 a:active {
	color:#FFFFFF;
}







#stacks_in_133 a:link, #stacks_in_133 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_133 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_133 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_135 {
	font-weight: lighter;
}
#stacks_in_130_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_130 a:link, #stacks_in_130 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_130 a:hover, #stacks_in_130 a:active {
	color:#FFFFFF;
}







#stacks_in_130 a:link, #stacks_in_130 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_130 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_130 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_132 {
	font-weight: lighter;
}
#stacks_in_127_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_127 a:link, #stacks_in_127 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_127 a:hover, #stacks_in_127 a:active {
	color:#FFFFFF;
}







#stacks_in_127 a:link, #stacks_in_127 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_127 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_127 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_129 {
	font-weight: lighter;
}
#stacks_in_123>.s3_row {
	margin: 0 -10px;
}

#stacks_in_123>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_123>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_123>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_123>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_123>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_123>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_123 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_136_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_136 a:link, #stacks_in_136 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_136 a:hover, #stacks_in_136 a:active {
	color:#FFFFFF;
}







#stacks_in_136 a:link, #stacks_in_136 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_136 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_136 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_147 {
	font-weight: lighter;
}
#stacks_in_137_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_137 a:link, #stacks_in_137 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_137 a:hover, #stacks_in_137 a:active {
	color:#FFFFFF;
}







#stacks_in_137 a:link, #stacks_in_137 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_137 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_137 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_145 {
	font-weight: lighter;
}
#stacks_in_138_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_138 a:link, #stacks_in_138 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_138 a:hover, #stacks_in_138 a:active {
	color:#FFFFFF;
}







#stacks_in_138 a:link, #stacks_in_138 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_138 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_138 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_143 {
	font-weight: lighter;
}
#stacks_in_124>.s3_row {
	margin: 0 -10px;
}

#stacks_in_124>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_124>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_124>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_124>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_124>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_124>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_124 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_139_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_139 a:link, #stacks_in_139 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_139 a:hover, #stacks_in_139 a:active {
	color:#FFFFFF;
}







#stacks_in_139 a:link, #stacks_in_139 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_139 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_139 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_153 {
	font-weight: lighter;
}
#stacks_in_140_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_140 a:link, #stacks_in_140 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_140 a:hover, #stacks_in_140 a:active {
	color:#FFFFFF;
}







#stacks_in_140 a:link, #stacks_in_140 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_140 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_140 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_151 {
	font-weight: lighter;
}
#stacks_in_125_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_125 a:link, #stacks_in_125 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_125 a:hover, #stacks_in_125 a:active {
	color:#FFFFFF;
}







#stacks_in_125 a:link, #stacks_in_125 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_125 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_125 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_154 {
	font-weight: lighter;
}


#stacks_in_84 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_85_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_85 a:link, #stacks_in_85 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_85 a:hover, #stacks_in_85 a:active {
	color:#FFFFFF;
}







#stacks_in_85 a:link, #stacks_in_85 a:visited {
	background-color:#D0000F;
	background: -webkit-gradient(linear, left top, left bottom, from(#D0000F), to(#7D0009));
	border:1px solid #7D0009;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_85 a:hover {
	background-color:#E10010;
	background: -webkit-gradient(linear, left top, left bottom, from(#E10010), to(#6C0007));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_85 a:active {
	background-color:#D0000F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_85 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_90 {
	font-weight: lighter;
}
